Deutsch
cURL
curl --request PATCH \ --url https://www.firmium.de/api/v1/watchdogs/{uuid}/ \ --header 'Content-Type: application/json' \ --cookie sessionid= \ --data ' { "name": "<string>", "prompt": "<string>", "companies": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ], "tags": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ], "is_active": true } '
{ "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "prompt": "<string>", "monitored_company_count": 123, "monitored_companies": [ { "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "registration_number": "<string>", "country": "<string>", "status": "<string>" } ], "last_signal": {}, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "companies": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ], "tags": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ], "is_active": true }
Shared actions for Watchdog viewsets
200
Natural language description of what to monitor
Anzeigen untergeordnete attribute
War diese Seite hilfreich?